openSUSE Security Announce November 2019

security-announce@lists.opensuse.org
  • 2 participants
  • 79 discussions

[security-announce] openSUSE-SU-2019:2574-1: moderate: Security update for djvulibre
by opensuse-security@opensuse.org
1 year, 9 months

[security-announce] openSUSE-SU-2019:2573-1: important: Security update for cups
by opensuse-security@opensuse.org
1 year, 9 months

[security-announce] openSUSE-SU-2019:2565-1: important: Security update for java-11-openjdk
by opensuse-security@opensuse.org
1 year, 9 months

[security-announce] openSUSE-SU-2019:2558-1: moderate: Security update for apache2-mod_perl
by opensuse-security@opensuse.org
1 year, 10 months

[security-announce] openSUSE-SU-2019:2557-1: important: Security update for java-11-openjdk
by opensuse-security@opensuse.org
1 year, 10 months

[security-announce] openSUSE-SU-2019:2549-1: moderate: Security update for apache2-mod_perl
by opensuse-security@opensuse.org
1 year, 10 months

[security-announce] openSUSE-SU-2019:2556-1: moderate: Security update for haproxy
by opensuse-security@opensuse.org
1 year, 10 months

[security-announce] openSUSE-SU-2019:2550-1: moderate: Security update for ncurses
by opensuse-security@opensuse.org
1 year, 10 months

[security-announce] openSUSE-SU-2019:2555-1: moderate: Security update for haproxy
by opensuse-security@opensuse.org
1 year, 10 months

[security-announce] openSUSE-SU-2019:2551-1: moderate: Security update for ncurses
by opensuse-security@opensuse.org
1 year, 10 months
Results per page: